/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Stop";
"About..." = "Over...";
"Launch NeoFinder" = "Start NeoFinder";
"Find in NeoFinder" = "Find in NeoFinder";
"Find everything" = "Alles vinden";
"Find photos" = "Foto's vinden";
"Find videos" = "Video's vinden";
"Find songs" = "Liedjes vinden";
"Find media files" = "Mediabestanden vinden";

